.social-list {
  padding: 10px 40px 20px 0;
  position: relative;
  zoom: 1;
}
.social-list button {
  margin-right: 10px;
}
.social-list .fn {
  position: absolute;
  right: 0;
  top: 10px;
}
.social-list .fn li {
  border: 1px solid #fff;
  padding: 4px 5px;
  float: left;
  cursor: pointer;
  line-height: 20px;
  font-size: 12px;
  outline: 0;
  color: #aaa;
}
.social-list .fn li:hover {
  border: 1px solid #ccc;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: #aaa;
  background-image: -webkit-linear-gradient(top, #fafafa, #eaeaea);
  background-image: -moz-linear-gradient(top, #fafafa, #eaeaea);
  background-image: -o-linear-gradient(top, #fafafa, #eaeaea);
  background-image: -ms-linear-gradient(top, #fafafa, #eaeaea);
  background-image: linear-gradient(to bottom, #fafafa, #eaeaea);
}
.social-list .fn li:active {
  -webkit-box-shadow: inset 0 1px 4px 1px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 4px 1px rgba(0,0,0,0.3);
  background-image: -webkit-linear-gradient(top, #ededed, #dedede);
  background-image: -moz-linear-gradient(top, #ededed, #dedede);
  background-image: -o-linear-gradient(top, #ededed, #dedede);
  background-image: -ms-linear-gradient(top, #ededed, #dedede);
  background-image: linear-gradient(to bottom, #ededed, #dedede);
}
.social-list .fn .like:hover .icon-p-like {
  background-position: -5px -31px;
}
.social-list .fn .like:active .icon-p-like {
  background-position: -31px -31px;
}
.social-list .fn .liketip {
  color: #f00;
  left: 10px;
  position: absolute;
  top: -20px;
}
.social-list .fn .comment:hover .icon-p-comment {
  background-position: -57px -31px;
}
.social-list .fn .comment:active .icon-p-comment {
  background-position: -5px -57px;
}
.social-list .fn .share:hover .icon-p-share {
  background-position: -5px -5px;
}
.social-list .postRemark {
  margin: 10px 0 0 0;
}
.social-list .postRemark .fn-list {
  padding: 0;
}
.social-list .postRemark .fn-list button {
  margin: 0 0 0 10px;
}
.social-list .postRemark .row-right {
  margin: 15px 0;
}
.social-list .c-txt .answer {
  padding: 0;
}
.social-list .c-txt .answer .fn {
  top: 0;
}
.comments {
  position: relative;
  background: #fdfdfd;
  margin: 15px 0 0 0;
  padding: 20px 20px 10px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #dbdbdb;
}
.comments .icon-p-close {
  position: absolute;
  right: 0;
  top: 10px;
}
.comments .i-arrow-1 {
  position: absolute;
  top: -9px;
  right: 245px;
}
.comments >.add {
  text-align: right;
}
.comments >.add input[type="text"],
.comments >.add textarea {
  height: 20px;
  width: 420px;
  margin-right: 7px;
  -webkit-transition: height 0.2s;
  -moz-transition: height 0.2s;
  -o-transition: height 0.2s;
  -ms-transition: height 0.2s;
  transition: height 0.2s;
}
.comments .comment-reply {
  position: absolute;
  bottom: 15px;
  right: 10px;
  cursor: pointer;
}
.comments .comments-close {
  position: absolute;
  top: 13px;
  right: 10px;
  cursor: pointer;
}
.comments >.list {
  padding-top: 5px;
}
.comments >.list li {
  position: relative;
  color: #666;
  line-height: 1.7;
  min-height: 24px;
  padding: 15px 20px 15px 0;
  border-top: 1px dotted #ccc;
  position: relative;
  zoom: 1;
}
.comments >.list li >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 10px;
}
.comments >.list li >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.comments >.list li >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.comments >.list li >.c-txt >h1 {
  font-size: 16px;
}
.comments >.list li >.c-txt >h2 {
  font-size: 14px;
}
.comments >.list li >.c-txt >h3 {
  font-size: 12px;
}
.comments >.list li >.c-txt >.title {
  font-weight: bold;
}
.comments >.list li >.c-txt .content {
  color: #666;
}
.comments >.list li >.c-txt .intro,
.comments >.list li >.c-txt .date,
.comments >.list li >.c-txt .time,
.comments >.list li >.c-txt .action {
  color: #aaa;
}
.comments >.list li .c-txt .time {
  display: block;
  margin: 5px 0 0 0;
}
.comments >.list li .c-img {
  top: 20px;
}
.comments >.list li:first-child {
  border: 0;
}
.comments >.list li .name {
  font-weight: bold;
}
.comments >.list li .time {
  margin-left: 5px;
  color: #aaa;
}
.user-qa {
  position: relative;
  padding: 25px;
  border-top: 1px solid #dedede;
}
.user-qa:first-child {
  border: 0;
}
.icon-a-nice {
  position: absolute;
  right: 25px;
  top: -1px;
}
.qa-list {
  position: relative;
  zoom: 1;
}
.qa-list >.c-img {
  width: 48px;
  position: absolute;
  left: 0;
  top: 0;
}
.qa-list >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.qa-list >.c-txt {
  min-height: 0;
  padding-left: 63px;
}
.qa-list >.c-txt >h1 {
  font-size: 16px;
}
.qa-list >.c-txt >h2 {
  font-size: 14px;
}
.qa-list >.c-txt >h3 {
  font-size: 12px;
}
.qa-list >.c-txt >.title {
  font-weight: bold;
}
.qa-list >.c-txt .content {
  color: #666;
}
.qa-list >.c-txt .intro,
.qa-list >.c-txt .date,
.qa-list >.c-txt .time,
.qa-list >.c-txt .action {
  color: #aaa;
}
.qa-list >.c-txt {
  zoom: 1;
}
.qa-list >.c-txt:before,
.qa-list >.c-txt:after {
  content: "";
  display: table;
}
.qa-list >.c-txt:after {
  clear: both;
}
.qa-list >.c-txt >.title {
  margin-bottom: 12px;
}
.qa-list >.c-txt >.content {
  font-size: 14px;
  color: #666;
}
.qa-list >.c-txt >.content a {
  color: #3c84f2;
  text-decoration: underline;
}
.qa-list >.c-txt >.tag-list {
  margin: 15px 0;
}
.qa-list >.c-txt >.tag-list .btn-tag {
  margin-right: 10px;
}
.qa-list >.c-txt >.info-list {
  margin-bottom: 10px;
}
.qa-list >.c-txt >.info-list .item {
  margin-right: 10px;
}
.qa-list >.c-txt >.info-list .name {
  font-weight: bold;
  cursor: pointer;
}
.qa-list >.c-txt >.info-list .warn {
  color: #62bb1a;
  font-weight: bold;
}
.qa-list .badge {
  float: right;
  padding: 0 0 10px 10px;
}
.qa-list .fn-list {
  padding: 20px 40px 0 0;
  position: relative;
  zoom: 1;
}
.qa-list .fn-list button {
  margin-right: 10px;
}
.qa-list .fn-list .fn {
  position: absolute;
  right: 0;
  top: 20px;
}
.qa-list .fn-list .fn .li_addthis {
  margin-top: -2px;
  padding-left: 0;
}
.qa-list .fn-list .fn li {
  border: 1px solid #fff;
  padding: 4px 5px;
  float: left;
  cursor: pointer;
  line-height: 20px;
  font-size: 12px;
  outline: 0;
}
.qa-list .fn-list .fn li .js_jiathis_share a {
  padding-top: 3px;
  margin-right: 5px;
}
.qa-list .fn-list .fn .like:hover .icon-p-like {
  background-position: -5px -31px;
}
.qa-list .fn-list .fn .like:active .icon-p-like {
  background-position: -31px -31px;
}
.qa-list .fn-list .fn .liketip {
  color: #f00;
  left: 10px;
  position: absolute;
  top: -20px;
}
.qa-list .fn-list .fn .comment:hover .icon-p-comment {
  background-position: -57px -31px;
}
.qa-list .fn-list .fn .comment:active .icon-p-comment {
  background-position: -5px -57px;
}
.qa-list .fn-list .fn .share:hover .icon-p-share {
  background-position: -5px -5px;
}
.qa-list .postRemark {
  margin: 10px 0 0 0;
}
.qa-list .postRemark .fn-list {
  padding: 0;
}
.qa-list .postRemark .fn-list button {
  margin: 0 0 0 10px;
}
.qa-list .postRemark .row-right {
  margin: 15px 0;
}
.qa-list .c-txt .answer {
  padding: 0;
}
.qa-list .c-txt .answer .fn {
  top: 0;
}
.closely .qa-list {
  border-bottom: 1px dotted #ccc;
  border-left: 0;
  border-right: 0;
  padding: 20px 0;
  position: relative;
  zoom: 1;
}
.closely .qa-list >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 20px;
}
.closely .qa-list >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.closely .qa-list >.c-txt {
  min-height: 0;
  padding-left: 39px;
}
.closely .qa-list >.c-txt >h1 {
  font-size: 16px;
}
.closely .qa-list >.c-txt >h2 {
  font-size: 14px;
}
.closely .qa-list >.c-txt >h3 {
  font-size: 12px;
}
.closely .qa-list >.c-txt >.title {
  font-weight: bold;
}
.closely .qa-list >.c-txt .content {
  color: #666;
}
.closely .qa-list >.c-txt .intro,
.closely .qa-list >.c-txt .date,
.closely .qa-list >.c-txt .time,
.closely .qa-list >.c-txt .action {
  color: #aaa;
}
.closely .qa-list:first-child {
  border-top: 1px dotted #ccc;
  margin-top: 20px;
}
.closely .editting {
  background: #fffee9;
}
.user-qa.editting {
  background: #fffee9;
}
.dialog-best-answer {
  width: 400px;
}
.dialog-best-answer .best-c {
  text-align: left;
}
.dialog-best-answer .best-c button {
  margin: 3px;
}
.dialog-best-answer .best-c input {
  margin: 5px 3px;
  width: 250px;
}
.tour-info {
  background-color: #fbfbfb;
  border: 1px solid #e3e3e3;
  font-size: 14px;
  padding: 12px 15px 0;
  margin-top: 15px;
}
.tour-info dd {
  margin-bottom: 12px;
}
.tour-info dt {
  color: #963;
  margin-bottom: 3px;
}
.relative-qa {
  margin-bottom: 20px;
}
.relative-qa .hd {
  margin-bottom: 10px;
  line-height: 20px;
}
.relative-qa .hd >h3,
.relative-qa .hd >h4,
.relative-qa .hd >.title {
  font-size: 16px;
  color: #333;
}
.relative-qa .hd i {
  margin-right: 5px;
}
.guess {
  margin-bottom: 20px;
}
.guess .hd {
  margin-bottom: 10px;
  line-height: 20px;
}
.guess .hd >h3,
.guess .hd >h4,
.guess .hd >.title {
  font-size: 16px;
  color: #333;
}
.guess .hd i {
  margin-right: 5px;
}
.guess .icon-20-photo {
  top: 2px;
}
.guess .icon-20-taxi {
  top: 1px;
}
.layout-2-a > .main {
  min-height: 1080px;
}
